## This file must *NOT* be checked into Version Control Systems,
# as it contains information specific to your local configuration.
#
# Location of the SDK. This is only used by Gradle.
# For customization when using a Version Control System, please read the
# header note.
#Tue Sep 27 16:44:47 IST 2022
sdk.dir=/Users/bijay/Library/Android/sdk
